Bug 1733429 - [3.11 backport]cannot access to the service's externalIP with egressIP in openshift-ovs-multitenant environment
Summary: [3.11 backport]cannot access to the service's externalIP with egressIP in ope...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.11.z
Assignee: Casey Callendrello
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1726045
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 05:28 UTC by zhaozhanqi
Modified: 2019-10-23 10:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1726045
Environment:
Last Closed: 2019-09-24 08:08:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 23549 0 'None' closed Bug 1733429: pkg/network: skip OPENSHIFT-MASQ for traffic already marked for masquerade 2021-01-19 10:11:00 UTC
Red Hat Product Errata RHBA-2019:2816 0 None None None 2019-09-24 08:08:18 UTC

Internal Links: 1762580

Comment 5 errata-xmlrpc 2019-09-24 08:08:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2816

Comment 9 Min Woo Park 2019-10-18 12:28:33 UTC
Hi Casey,

I already created a new bug 1762580[1].

You can see iptables-save from the all nodes in attached openshift_info.tar/node/*/node_info.txt
I could see same result from all nodes.

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1762580

Thanks,


Note You need to log in before you can comment on or make changes to this bug.